#### PyKDE - Python Bindings for KDE

# class KIO.AuthInfo |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KIO.AuthInfo
Inherits |

### methods

- AuthInfo ()

  returns a AuthInfo instance

- AuthInfo (info)

  returns a AuthInfo instance
  Argument | Type | Default
  --- | --- | ---
  info | KIO.AuthInfo |

- isModified ()

  returns (bool)

- setModified (flag)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  flag | bool |

### variables

- variables

  Variable | Type
  --- | ---
  caption | QString
  comment | QString
  commentLabel | QString
  digestInfo | QString
  keepPassword | bool
  password | QString
  prompt | QString
  readOnly | bool
  realmValue | QString
  url | KURL
  username | QString
  verifyPath | bool